Bug 1255581 - Got "We appear to be having technical diffculties" after user sign in via console on STG
Got "We appear to be having technical diffculties" after user sign in via con...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Abhishek Gupta
Wei Sun
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 22:52 EDT by weiwei jiang
Modified: 2016-10-30 18:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-08 16:14:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weiwei jiang 2015-08-20 22:52:54 EDT
Description of problem:
After user sign in, got message "We appear to be having technical difficulties", and then user can not do nothing

Version-Release number of selected component (if applicable):
STG(devenv-stage_1175)

How reproducible:
always

Steps to Reproduce:
1. Sign in 
2. check the page after sign in
3.

Actual results:
Got "We appear to be having technical difficulties"

Expected results:
Work well

Additional info:
Comment 1 weiwei jiang 2015-08-24 22:07:28 EDT
Checked with STG(devenv-stage_1177), and the issue has been fixed
Comment 2 weiwei jiang 2015-08-26 05:18:22 EDT
Checked with STG(devenv-stage_1177) again, and fixed.

Note You need to log in before you can comment on or make changes to this bug.